.footer-background {
  height: 600px;
  background-image: url("/assets/home/cassaco-footer.jpg");
  background-position: center;
  background-size: cover;
  // transform: scale(0.7);
}

.footer-transbox {
  min-height: 600px;
  color: #ffffff;
  background-color: #000000;
  border: 1px solid black;
  opacity: 0.9;
}

.footer-content {
  margin-top: 7rem;

  .content-col {
    margin-top: 1.5rem;
  }
}

.footer-inline {
  font-size: 20px;
  font-weight: 600;
}

// .flexContainer {
//   display: flex;
//   margin-top: 30px;
// }

.flexContainer button {
  width: 32px;
  height: 32px;
}

// .social-network-icon {
//   padding: 0;
//   margin: 0 4px;
// }

.footer-space {
  margin-top: 8px;
}

.inputWithIcon {
  position: relative;
}

.inputWithIcon button {
  position: absolute;
  right: 5px;
  top: 6px;
}

.inputWithIcon input[type=text] {
  height: 50px;
}

.footer-i {
  width: 25px;
  color: dodgerBlue;
}

.footer-below {
  // display: flex;
  // margin-left: 100px;
  // margin-right: 100px;
  margin-top: 30px
}

// .footer-below div {
//   // display: flex;
//   // margin-left: 600px;
// }

.footer-below button {
  height: 35px;
  width: 50px;
}

.footer-hr {
  margin-top: 80px;
  border-top: 1px solid white !important;
}
